@font-face{
    font-family: Helvetica;
    src: url(../Fuentes/Helvetica-Condensed-Light.ttf);

}

h1{
    color: white;
}

html{
    background-image:  url("../Imagenes/175.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;/*
    background-position: center; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    position: absolute;
    z-index:1; 
    width:100%; 
    height:100%;
    font-family:Helvetica;

}
table{
    background: rgba(255, 255, 255, .7);
    -webkit-box-shadow: 4px 13px 15px 4px rgba(79,77,79,0.47);
    -moz-box-shadow: 4px 13px 15px 4px rgba(79,77,79,0.47);
    box-shadow: 4px 13px 15px 4px rgba(79,77,79,0.47);
    border-spacing:8;
}
.d_datos{
    margin-left: 60px;
    height: auto;
    width: 35%;
    float:left;
    margin-top: 150px;
    padding-left:10px; 
    padding-right:10px; 
}
input{
    height:25px;
    width:270px;
    font-family:Helvetica;
    font-size:15px;
    autocomplete:off;
}
textarea{
    font-family:Helvetica;
    width:270px;
    /*    font-size:15px;*/

}
.botones{
    width: 145px;
    font-size: 15px;
}

.tablas{

    width: 50%;
    float: center;
/*    margin-right: 100px;*/
    -webkit-box-shadow: 12px 10px 15px 4px rgba(79,77,79,0.47);
    -moz-box-shadow: 12px 10px 15px 4px rgba(79,77,79,0.47);
    box-shadow: 12px 10px 15px 4px rgba(79,77,79,0.47);

}

.tab{   
    width: 100%;
    left:15%;
    background-color: rgba(255, 255, 255, .80);
    text-align: center;
    -webkit-box-shadow: 4px 13px 15px 4px rgba(79,77,79,0.47);
    -moz-box-shadow: 4px 13px 15px 4px rgba(79,77,79,0.47);
    box-shadow: 4px 13px 15px 4px rgba(79,77,79,0.47);
}
.tab thead{
    background-color:  #fff176;
    height:50px;
}
select{
    height:28px;
    width: 272px;
}
.exito{

    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    height: 300px;
    width: 500px;
    text-align: center;
    -webkit-box-shadow: 4px 13px 15px 4px rgba(79,77,79,0.47);
    -moz-box-shadow: 4px 13px 15px 4px rgba(79,77,79,0.47);
    box-shadow: 4px 13px 15px 4px rgba(79,77,79,0.47);

}

#principal{
top:50%;
}
    